body{
  direction:rtl;
  font-family: WYekan!important;
}
a {
  outline: none !important;
  text-decoration: none!important;
  -webkit-transition: back 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out; }

a:focus,
a:hover,
a:active {
  outline: none !important;
  text-decoration: none!important;
  }
@font-face {
  font-family: 'WYekan';
  src: url('/App_Themes/AdminStandard/Fonts/Yekan/BYekan.eot?-wwn5ej');
  src: url('/App_Themes/AdminStandard/Fonts/Yekan/BYekan.eot?#iefix-wwn5ej') format('embedded-opentype'),
    url('/App_Themes/AdminStandard/Fonts/Yekan/BYekan.woff?-wwn5ej') format('woff'),
    url('/App_Themes/AdminStandard/Fonts/Yekan/BYekan.ttf?-wwn5ej') format('truetype'),
    url('/App_Themes/AdminStandard/Fonts/Yekan/BYekan.svg?-wwn5ej#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
.sm-blue ul li a{
  background: rgba(0,0,0,0.5)!important;
}
.c-feedback .form-control {
  font-family: WYekan!important;
  margin-bottom: 10px;
}
.c-content-blog-post-1 .c-desc {
  text-align: justify;
}

.sm-blue ul{
  top: 75px !important;
}
.c-layout-footer.c-layout-footer-4 .c-footer .c-links .c-nav > li > a {
  margin: 0 !important;
  border: 1px solid transparent;
}
.c-layout-footer.c-layout-footer-4 .c-footer .c-socials > li > a > .icon-social-instagram,
.c-layout-footer.c-layout-footer-4 .c-footer .c-socials > li > a > .icon-social-telegram{
  padding: 1px 11px!important;
}
.icon-social-instagram::before {
  content: "\f16d";
  font-style: normal!important;
  font-family:fontawesome;
}
.icon-social-telegram::before {
  content: "\f1d8";
  font-style: normal!important;
  font-family:fontawesome;
}
.c-hor-nav-toggler{
  background: #2e333a;
  padding: 5px 8px 6px 8px;
  left: 15px;
  border: none;
  position: absolute;
  top: 15px;
  z-index: 9999;
  display: none;
}
.c-hor-nav-toggler > .c-line {
  width: 15px;
  display: block;
  height: 2px;
  padding: 0px;
  margin: 3px 0;
  background: #8e99a6;
}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li > a {
  padding: 12px 15px !important;
}
.dropdown-menu {
  padding: 0 !important;
}
.c-layout-header.c-layout-header-5 {
  position: absolute;
  z-index: 1000;
  width: 100%;
}
.c-layout-footer-6 .c-body .c-links > li {
  border-bottom: 1px #ddd solid;
  margin-bottom: 5px;
  padding-bottom: 6px;
}
.c-layout-footer-6 .c-body .c-links {
  width: 100%!important;
}
.btn_search{
  position: relative;
}
.blog_items_footer{
  border-bottom: 1px solid #ddd;
  margin-bottom: 8px;
  padding-bottom: 3px; 
}
.c-content-media-1 .c-title {
  font-size: 22px!important;
}
.c-content-isotope-grid.c-opt-1 .c-content-isotope-item {
  float: right;
}
.c-content-isotope-gallery.c-opt-4 .c-content-isotope-item {
  float: right;
}
.our_service .fa:hover{
  color: silver !important;
  cursor: pointer;
}
.c-content-feature-3-grid > .c-title {
  margin: 50px auto 20px auto !important;
}
.c-content-list-1 > li::before {

  content: ''!important;
  width: 0!important;
  height: 0!important;
  float: none!important;
  margin: 0!important;
  background: none!important;
}
.c-content-list-1 .fa{
  margin: 0px 0 0 10px;
  font-size: 25px;
  color: #b771b0 !important;
}
.service_special_text{
  padding-right: 25px;
}
.c-content-list-1 > li {
  margin-right: 0px!important;
}
.mt-40{
  margin-top:40px;
}
.colortheme{
  color:#b771b0;
}
.colorhovertheme{
  color:white!important;
}



@media (max-width: 768px) {
  .c-hor-nav-toggler{
    display:block;
  }
  .c-layout-header.c-layout-header-5 .c-navbar .c-navbar-wrapper {
    padding: 0!important;
    background: #2f353b;
  }
  .c-layout-header .c-brand.c-pull-left {
    float: none!important;
  }
    .c-layout-breadcrumbs-1.c-subtitle {
    padding: 130px 0 30px 0 !important;
    height: 250px !important;
}
.c-layout-breadcrumbs-1.c-subtitle .c-page-breadcrumbs {

    margin-top: 0 !important;
    line-height: 20px;

}
}



@media (min-width: 1200px) {
  .c-layout-header .c-navbar .c-mega-menu{
    display: inline-block!important;
  }
}

@media (min-width: 768px) {
.c-shop-product-tab-1 .nav-justified > li{
  width: 20%!important;
}
}

@media (min-width: 992px) {
  .c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn {
    margin: 12px 10px 7px 0px !important;
  }
  .c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    padding: 16px!important;
    font-size: 15px!important;
  }
  #divcommentsuser{
    width: 990px!important;
  }
}
@media (max-width: 992px) {
  .c-content-contact-1-gmap {
    display: none!important;
  }
  .left_side_menu{
    text-align: center!important;
  }
  .c-shop-product-details-4 .c-product-meta .c-add-cart {
    margin: 0!important;
  }
  .c-content-product-4 .c-content.c-align-right {
    padding: 40px 20px 0 0!important;
  }
  .c-layout-footer{
    background: none !important;
    background-color: #2e353b!important;
  }
}
@media only screen and (max-width:768px){
  .c-postfooter .c-copyright{
    text-align:center;
  }
}
@media (min-width: 1200px){
  .c-content-blog-post-card-1.c-option-2 .c-body {
    height: 280px;
  }
}

@media (min-width: 768px) and (max-width:1199px){
  .c-content-blog-post-card-1.c-option-2 .c-body {
    height: 330px!important;
  }
  #main-menu li a {
    padding: 0 13px!important;
  }
}
.c-pagination {
  margin-top: 0!important;
  text-align: center;
}

.c-content-pagination > li {
  float: left;

}
.c-shop-product-details-4 .c-product-meta .c-product-short-desc {
    padding: 21px !important;
}
.c-content-pagination.c-theme > li.c-active > a {
  border-color: #b771b0;
  background: #b771b0!important;
  color: #fff;
}
.c-content-pagination > li > span, .c-content-pagination > li > a {
  border-radius: 40px !important;
  font-family: WYekan;
  line-height: 27px;
}

@media (min-width:991px) and (max-width:1200px){
  .col-sm-md-4{
    width:33.33333% !important;
  }
}

@media (min-width:768px) and (max-width:991px){
.c-layout-breadcrumbs-1.c-subtitle {
    padding: 160px 0 30px 0 !important;
    height: 250px !important;
}
}

.c-show{
  display:block !important;
}

.c-layout-footer-6 .c-body .c-links > li:last-child,.blog_items_footer:last-child{
  border-bottom: 0px #ddd!important;
}

.socicon-youtube::before {
  content: "c"!important;
}
.socicon-tumblr::before {
  content: "x"!important;
}
.c-content-contact-1 > .row .c-body {
  box-shadow: 0 0 20px 5px #ddd;
  height: 430px;
}
.backtextrgb{
  background: rgba(0, 0, 0, 0.4);
  padding: 5px 10px 10px;
  border-radius: 5px;
}
.c-btn-uppercase.c-btn-white{
  font-size: 13px!important;
  padding: 5px 10px!important;
  border-radius: 3px!important;
}
.cbp-popup-lightbox-bottom {
  display: none;
}
.c-info-product{
  margin-top: 5px;
  background: #fff;
  padding: 7px;
}

.c-info-product a{
  font-family: WYekan;
}
.c-layout-sidebar-menu {
  margin: 0 0 40px 0!important;
}
.c-layout-sidebar-menu .c-sidebar-menu li.c-dropdown > a .c-arrow {
  margin-top: 5px!important;
}
.c-content-recent-posts-1 > li > .c-image {
  width: 80px!important;
}
.c-content-recent-posts-1 > li > .c-post .c-date,.c-content-recent-posts-1 > li > .c-post .c-title{
  font-size: 13px!important;
}
.c-content-blog-post-1 .c-title .title{
  font-size:20px !important;
  text-align:right;
  line-height: 30px;
  display: inline-block;
}
.ratebtns_full{
  float:left;
}
.c-content-blog-post-1 .c-title{
  text-align: right;
}
.c-content-blog-post-1 .c-panel .c-comments {
  float: right!important;
}
.icon-speech ,.icon-eye{
  float: none!important;
  margin-left: 5px;
}
.c-tags a{
  font-size: 12px;
  background: #b771b0;
  padding: 1px 5px;
  color: #fff;
  border-radius: 3px;
  margin-left: 5px
}
.c-tags a:hover{
  background: #b771b0;
  color: #fff;
}

.c-page-breadcrumbs a{
  font-size: 11px!important;
}
.owl-carouselnew .item{
  margin: 3px;
}
.owl-carouselnew .item img{
  display: block;
  width: 100%;
  height: auto;
}
.child{
  font-family:WYekan;
}
.owl-theme:not(.owl-single):not(.owl-bordered) .owl-wrapper .owl-item, .owl-theme:not(.owl-single):not(.owl-bordered) .owl-stage-outer .owl-item {
  padding: 0!important;
}
.owl-carousel .owl-controls {
  margin-top: 10px !important;
}
.owl-carousel .owl-controls .owl-dot {
  margin: 1px!important;
}
.owl-theme:not(.owl-single):not(.owl-bordered) {
  margin-right: 0!important;
  width: auto !important;
}
.c-content-blog-post-1-view {
  padding-left: 15px !important;
  padding-top: 30px;
}
.c-content-recent-posts-1 .c-content-box p {
  margin-top: -12px;
}
.sidebar a img{
  max-width: 100%;
  margin: 20px auto;
}
.c-layout-sidebar-menu {
  float: none !important;
  width: auto !important;
  margin: 0 !important;
}
img{
  max-width: 100%;
  height:auto;
}
.c-content-blog-post-card-1 .c-title{
  display: inline-block;
  line-height: 33px;
  font-size: 17px!important;
}
.c-content-blog-post-card-1.c-option-2 .c-body {
  padding: 20px!important;
}
.c-content-blog-post-card-1-grid {
  padding-left: 0 !important;
}
.c-content-blog-post-1-view th{
  text-align: center;
}
.c-layout-sidebar-menu .nav li a {
  font-size: 17px !important;
  padding: 10px 5px !important;
  text-align: right !important;
}
.c-btn-uppercase.btn-md {
  font-size: 13px !important;
  padding: 5px 10px !important;
  border-radius: 3px;
}
.c-content-recent-posts-1 .c-post p{
  margin-top: -5px;
  line-height: 18px;
}
.cbp-l-project-desc-title span, .cbp-l-project-details-title span{
  font-family: WYekan !important;
}
.cbp-l-project-desc-text,.cbp-l-project-details-list > li,.cbp-l-project-details-list > li > strong{
  font: 14px WYekan !important;
  line-height: 25px!important;
}
.c-content-product-2 .c-info {
  height: 145px;
  position: relative;
}
.c-content-product-2 .c-info .c-pricelist {
  position: absolute;
  bottom: 10px;
}
.c-content-product-2 .btn-group {
  height: 40px;
}
.c-content-product-2 .btn-group a,.c-content-product-2 .btn-group span{
  line-height: 30px;
}
.c-shop-product-details-2 .c-product-meta > .c-product-review {
  text-align: left;
}
.c-shop-product-details-2 .c-product-meta > .c-product-review > .c-product-rating {
  padding-top: 20px;
  margin-top: 2px;
}
.info-product{
  float:right;
  text-align: right;
}
.c-shop-product-details-2 .c-product-meta > .c-content-title-1 {
  float: none !important;
}
.c-logo img{
  max-height:60px;
}
.left_side_menu{
  float: left;
  color: #fff;
  line-height: 60px;
  text-align: left;
}
.btn_cart .icon-handbag{
  font-size: 18px;
  color:#b771b0!important;
}
.left_side_menu span{
  margin-right:5px;

}
.btnlogreg a{
  color: #fff;
  font-size: 14px;
}
.btnlogreg a i{
  margin-left: 5px;
}
#basketcount{
  background: #b771b0;
  padding: 0 10px;
  border-radius: 50px;
  margin-left: 5px;
  color:#fff!important;
}
.btn_cart , .btn_search,.btnlogreg{
  margin-left: 15px;
}
.panel_search{
  display: none;
  position: absolute;
  height: 40px;
  left: 0;
  background: rgba(0,0,0,0.5)!important;
  border: 1px solid #363d44;
  padding: 5px;
  font-size: 14px;
  border-radius: 3px;
  width: 200px;
  top: 60px;
}
.c-layout-header.c-layout-header-5 .c-navbar .c-navbar-wrapper {
  background: rgba(0,0,0,0.5) !important;
  padding: 15px 0;
  top: 0;
  position: fixed;
  width: 100%;
}



/*-------------------jangoshop---------------------*/
@media (min-width: 991px) {
  .c-content-isotope-grid.c-opt-3 .gridshop{
    width: 33.33333%!important;
  }

}

.c-content-product-4 .c-content.c-align-right{
  padding: 70px 0 0 70px;
}
.c-content-product-4 .c-content.c-align-left{
  padding: 70px 70px 0 0;
}
.c-layout-breadcrumbs-1.c-subtitle {
  padding: 125px 0 30px 0 ;
  height: 200px;
}
.c-content-isotope-grid .c-content-isotope-item > .c-content-isotope-image-container > .c-content-isotope-overlay > .c-content-isotope-overlay-content > .c-content-isotope-overlay-price {
  font-size: 20px !important;
}
.c-content-isotope-overlay-price,.c-content-isotope-overlay-desc {
  text-align: center!important;
}

.swiper-slide.zoom-active img{
  filter:grayscale(0);
  transition:0.3s;
}
.swiper-slide img{
  height:300px;
  width:auto;
  filter:grayscale(1);
  transition:0.3s;
}
.c-shop-product-details-4 .c-product-meta .c-product-price {
  font-size: 18px!important;
}
#divcommentsuser .rcommentspullleft input{
  width: 100px!important;
  height: 40px!important;
  background-color: #b771b0!important;
  border-radius: 5px!important;
  color: #fff !important;
}
#divcommentsuser .rcommentspullleft input:hover{
  background: #b771b0!important;
  color: #fff!important;
}
.img-next{
  float:right;
  width:50%;
}
.c-content-isotope-grid .c-content-isotope-item > .c-content-isotope-image-container > .c-content-isotope-overlay {
  padding: 15px!important;
}
.c-shop-product-tab-1 {
  padding-bottom: 0 !important;
}
.c-shop-product-tab-1 .tab-content .c-product-desc {
  padding: 30px 0 !important;
  overflow: hidden !important;
}
.c-layout-footer.c-layout-footer-4 .c-footer .c-links .c-nav {
  margin: 0 0 30px 0 !important;
}
.c-layout-go2top {
  right: 10px;
  left: auto !important;
}
.c-content-product-4 .c-content.c-align-right {
  text-align: right!important;
}
.c-shop-product-tab-1 .nav-justified > li{
  padding: 0 !important;
}
.c-shop-product-tab-1 .nav {
  padding: 0 !important;
  margin-bottom: 0 !important;
  background: #f8f8f8;
}
.c-shop-product-tab-1 .nav > li > a {
  color: #5c6873 !important;
  background-color: #f8f8f8 !important;
}
.c-shop-product-tab-1 .nav > li.active > a{
  background-color: #ffffff !important;
  border-top: 2px solid #eb5d68 !important;
}
.c-shop-product-tab-1 .tab-content .c-product-desc {
  padding: 30px 0 !important;
}
.c-shop-product-tab-1 {
  padding-bottom: 0 !important;
}
.c-content-blog-post-card-1 .c-body .c-title {
  margin-top: 0 !important;
  height: 60px;
}
.c-shop-product-details-4 .c-product-meta .c-add-cart {
  float: none !important;
}
#divcommentsuser h4{
	margin: 30px auto;
}
.showsubcategory::after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  left: 20px;
  top: 17px;
  cursor: pointer;
}
.c-layout-sidebar-menu .c-sidebar-menu li .c-dropdown-menu li > a {
    padding: 10px 35px 10px 20px !important;
}
.owl-carousel.c-owl-nav-center .owl-controls {
    direction: ltr !important;
}
.c-layout-footer.c-layout-footer-4 .c-footer .c-about ,.c-layout-footer.c-layout-footer-4 .c-footer .c-contact{
    color: #edf0f3 !important;
}
/*-----------basket-------------*/

#DIV_BasketContainer{
  padding: 0 30px;
}
#DIV_BasketContainer .row{
  display: block !important;
}
#DIV_BasketGrid{
  background-color: #f8f8f8 !important;
  direction: ltr;
  font-family: wyekan !important;
}
#DIV_Basket_Price{
  font-family: wyekan !important;
  float: left !important;
  margin-top: 10px;
}
#DIV_Basket_Price .pull-right,#DIV_BasketGotoBack{
  float: right !important;
}
#DIV_Basket_Price .pull-left,#DIV_Basket_GotoNext{
  float: left !important;
}
#ctl01_ctl01_BTN_DiscountCode span,#ctl01_ctl01_BTN_RepresentativeCode span{
	padding: 6px 8px !important;
}
#ctl01_ctl01_BTN_Payment span,#ctl01_ctl01_LinkButton6 span{
	margin-top: 30px;
}
#DIV_BasketContainer .pull-left {
    float: left !important;
}
#DIV_BasketContainer .pull-right {
    float: right !important;
}
#DIV_Basket_Price .pull-right{
  font-size: 15px !important;
}
#DIV_Basket_Price .pull-left{
  font-size: 20px !important;
}
.boxmodule .innerbox{
  background: #fff;
  padding: 20px;
}

@media (max-width:440px){
  #DIV_BasketGotoBack{
    float: left !important;
    margin-top: 20px;
  }
}

.filters_wrapper{
  padding: 10px;
  border: 1px solid #eeeeee;
}
.filters_wrapper .filters .content input[type="checkbox"] {
  display: none;
}
.filters_wrapper .filters .content label {
  padding-right: 30px;
  position: relative;
  display: block;
  line-height: 30px;
  font-size: 14px;
  font-weight: 300;
  color: #7c7c7c;
}
.filters_wrapper .filters .content{
  display:none;
}
.filters_wrapper .filters .header:after{
  content:'';
  clear:both;
  display:block
}
.filters_wrapper .filters .header i{
  color:#777;
  cursor: pointer;
  float:left;
  line-height:25px
}
.filters_wrapper .filters .header span{
  float:right;
  line-height:20px;
  padding-bottom: 5px;
}
.filters_wrapper .filters .content label::after {
  content: "\f00c";
  font-family: fontawesome;
  font-style: normal;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -10px;
  line-height: 20px;
  width: 20px;
  height: 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  background: #fff;
  transition: 0.2s;
}
.filters_wrapper .filters .content li input:checked ~ label::after {
  background: #777;
}
.filters_wrapper .fa-angle-down::before {
  content: "\f107";
  font-family: fontawesome;
  font-style: normal;
}
.filters_wrapper .filters .content ul li::after{
  content:"";
  clear:both;
  display:block;
}
.specifications,.filters_wrapper ul{
  list-style: none;
  padding: 0 10px 0 0;
}
.specifications>li:not(:first-child) {
  border-top: 1px solid #eaeaea;
}
.specifications>li {
  padding: 8px 0;
}
.specifications>li>span {
  display: inline-block;
  width: 175px;
}

@media (min-width:991px){
.c-navbar .pnl_admin_gadgets_section .pnl_admin_gadgets{
        left: -170px!important;
}
}